My Oracle Support Banner

IOS OBDX 18.3 Workspace Field To Build In Xcode 12 (Doc ID 2760824.1)

Last updated on MARCH 16, 2021

Applies to:

Oracle Banking Digital Experience - Version 18.3.0.0.0 to 18.3.0.0.0 [Release 18]
Information in this document applies to any platform.

Symptoms

While building ios app on Xcode version 12 below error is observed:


ERROR
-----------------------

 Module compiled with Swift 5.3 cannot be imported by the Swift 5.3.2 compiler: /Users/saumilwaghela/Downloads/FBN/ios/workspace/workspace_installer/zigbank/platforms/ios/OBDXExtensions.framework/Modules/OBDXExtensions.swiftmodule/arm64-apple-ios.swiftmodule

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.